Bug 1011283 - (pt_BR) [Admin Portal] Virtual Machines > Subtab Events: Unlocalised messages under subtab messages
(pt_BR) [Admin Portal] Virtual Machines > Subtab Events: Unlocalised messages...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 23:04 EDT by Leticia
Modified: 2015-07-29 21:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 01:39:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalised message under subtab message (164.66 KB, image/png)
2013-09-23 23:04 EDT, Leticia
no flags Details

  None (edit)
Description Leticia 2013-09-23 23:04:09 EDT
Created attachment 801998 [details]
Unlocalised message under subtab message

Description of problem:
Unlocalised messages under subtab message

Version-Release number of selected component (if applicable):


How reproducible:
Virtual Machines > Subtab Events > Subtab message

Steps to Reproduce:
1. Virtual Machines
2. Subtab Events
3. Subtab message

Actual results:
Unlocalised message

Expected results:
Localised message

Additional info:
Comment 1 Itamar Heim 2013-09-24 01:39:51 EDT
events aren't localized in this version

Note You need to log in before you can comment on or make changes to this bug.